iCulture forum | iPhone, iPad,  iPod touch, Apple TV en iOS

iCulture forum | iPhone, iPad, iPod touch, Apple TV en iOS (https://forum.iculture.nl/)
-   iPhone Games (https://forum.iculture.nl/f28/iphone/f118/iphone-apps-games/f107/iphone-games/)
-   -   Rumble voor de 3G (https://forum.iculture.nl/f28/iphone/f118/iphone-apps-games/f107/iphone-games/121921-rumble-voor-de-3g.html)

jurb 14-07-12 15:43

Rumble voor de 3G
 
Goede dag,

Ik wil heel graag het spel rumble spelen op mijn iPhone 3G, als ik het spel wil installeren dan krijg ik een melding dat dit spel niet geschikt is voor de iPhone, is er een mogelijk of een manier dat ik hem wel kan instaleren want vanaf de 3GS is het wel
Mogelijk,

Alvast bedankt,

Jur

Shorty007 16-07-12 12:17

Werkt rumble pas vanaf ios5 dan?? Apart.
In itunes staat volgens mij altijd vanaf welke ios versie het moet werken.

IRom 21-09-12 11:17

Dit zijn de vereisten

Citaat:

Vereisten: Compatibel met iPhone 3GS, iPhone 4, iPhone 4S, iPhone 5, iPod touch (3de generatie), iPod touch (4e generatie), iPod touch (5e generatie) en iPad. Vereist iOS 4.1 of nieuwer.


Alle tijden zijn GMT +2. Het is nu 21:50.